firstname: Fabrice
lastname: Ballif
gender: il
email: fabrizioballif@gmail.com
phone: '0795405601'
street: 'Avenue de mont Goulin 11'
city: '1008 Prilly'
birthdate: '1981-09-17'
message: 'J ai le brevet 1er secours bls AED et de l expérience dans la sécurité'
